/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.1
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */

@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Oswald:wght@200..700&display=swap');

@font-face {
	font-family: 'Muli';
	font-style: italic;
	font-weight: 500;
	src: url('https://castironroasters.getbeans.com/wp-content/uploads/2025/10/MuliSemiBoldItalic-8MarZ.ttf') format('truetype');
}
@font-face {
	font-family: 'Muli';
	font-style: italic;
	font-weight: 600;
	src: url('https://castironroasters.getbeans.com/wp-content/uploads/2025/10/MuliSemiBoldItalic-8MarZ.ttf') format('truetype');
}
@font-face {
	font-family: 'Muli';
	font-style: italic;
	font-weight: 400;
	src: url('https://castironroasters.getbeans.com/wp-content/uploads/2025/10/MuliItalic-Rpvnv.ttf') format('truetype');
}
@font-face {
	font-family: 'Muli';
	font-style: italic;
	font-weight: 700;
	src: url('https://castironroasters.getbeans.com/wp-content/uploads/2025/10/MuliBoldItalic-rgx08.ttf') format('truetype');
}
@font-face {
	font-family: 'Muli';
	font-style: italic;
	font-weight: 800;
	src: url('https://castironroasters.getbeans.com/wp-content/uploads/2025/10/MuliBoldItalic-rgx08.ttf') format('truetype');
}
@font-face {
	font-family: 'Muli';
	font-style: italic;
	font-weight: 900;
	src: url('https://castironroasters.getbeans.com/wp-content/uploads/2025/10/MuliBoldItalic-rgx08.ttf') format('truetype');
}
@font-face {
	font-family: 'Muli';
	font-style: normal;
	font-weight: 400;
	src: url('https://castironroasters.getbeans.com/wp-content/uploads/2025/10/Muli-1GDlj.ttf') format('truetype');
}
@font-face {
	font-family: 'Muli';
	font-style: normal;
	font-weight: 500;
	src: url('https://castironroasters.getbeans.com/wp-content/uploads/2025/10/MuliSemibold-BW0dG.ttf') format('truetype');
}
@font-face {
	font-family: 'Muli';
	font-style: normal;
	font-weight: 600;
	src: url('https://castironroasters.getbeans.com/wp-content/uploads/2025/10/MuliSemibold-BW0dG.ttf') format('truetype');
}
@font-face {
	font-family: 'Muli';
	font-style: normal;
	font-weight: 700;
	src: url('https://castironroasters.getbeans.com/wp-content/uploads/2025/10/MuliBold-YzEVy.ttf') format('truetype');
}
@font-face {
	font-family: 'Muli';
	font-style: normal;
	font-weight: 800;
	src: url('https://castironroasters.getbeans.com/wp-content/uploads/2025/10/MuliBold-YzEVy.ttf') format('truetype');
}
@font-face {
	font-family: 'Muli';
	font-style: normal;
	font-weight: 900;
	src: url('https://castironroasters.getbeans.com/wp-content/uploads/2025/10/MuliBold-YzEVy.ttf') format('truetype');
}
@font-face {
	font-family: 'Muli';
	font-style: normal;
	font-weight: 300;
	src: url('https://castironroasters.getbeans.com/wp-content/uploads/2025/10/MuliLight-lg9VZ.ttf') format('truetype');
}
@font-face {
	font-family: 'Muli';
	font-style: italic;
	font-weight: 300;
	src: url('https://castironroasters.getbeans.com/wp-content/uploads/2025/10/MuliLightItalic-nRvDR.ttf') format('truetype');
}


a:focus, button:focus, .button.alt:focus, input:focus, textarea:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus {
	outline: none!important;
}

h1, h2, .wwof-tw-text-black, .ant-table-column-title, .ant-btn, .ant-btn span, .entry-summary .label label, .single_add_to_cart_button, .add_to_cart_button, .woocommerce-MyAccount-navigation, .ant-table-cell, .woocommerce-tabs ul.tabs li, .posted_in, .woocommerce-breadcrumb a, .woocommerce-breadcrumb, .woocommerce-product-attributes-item__label {
	font-family: 'Oswald', sans-serif;
	text-decoration: none!important;
	text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6, .ant-table-column-title, :where(.css-eq3tly).ant-table-wrapper .ant-table-thead >tr>th.ant-table-cell.product-price,:where(.css-eq3tly).ant-table-wrapper .ant-table-thead >tr>th.ant-table-cell.quantity-input {
font-family: 'Oswald', sans-serif;
font-weight: 500!important;
	text-transform: uppercase;
}

body, input, textarea, select, a, span,  div, .woocommerce-breadcrumb a, .woocommerce-breadcrumb {
font-family: "Muli", sans-serif;
    font-weight: 400;
}

.search-input-box .ant-input {
	text-transform:lowercase;
}

:where(.css-eq3tly).ant-btn {
	font-size: 12px;
}

:where(.css-eq3tly).ant-btn.ant-btn-lg, .single_add_to_cart_button, .woocommerce-variation-price {
	font-size: 13px;
}

.add_to_cart_button, .single_add_to_cart_button {
	padding: 0.55em 6em;
	font-size: 16px;
}

.single-product .single_add_to_cart_button {
	margin-top: 5.6px;
}

:where(.css-eq3tly).ant-btn.ant-btn-lg {
	height: 55px;
	padding: 17px 27px;
}

.variations, .product_meta {
	font-size: 12px!important;
}

.single-product p.price .woocommerce-Price-amount {
	font-size: 19px;
}

.woocommerce-tabs.wc-tabs-wrapper {
	font-size: 13px;
}

button, .ant-btn, .ant-input, .add_to_cart_button, .button, .add-to-cart-btn, .ant-btn, .ant-btn span, .wc-proceed-to-checkout a, .woocommerce-cart-form__contents th, .ant-select-selection-item, .ant-input.css-1p3hq3p {
    font-family: "Oswald", sans-serif;
	font-weight: 400;
	text-transform: uppercase;
}

:where(.css-eq3tly).ant-table-wrapper .ant-table-thead >tr>th, :where(.css-eq3tly).ant-table-wrapper .ant-table-thead >tr>td {
font-family: "Oswald", sans-serif;
	font-weight: 400!important;
}

.add-to-cart-btn:hover, .ant-btn:hover, .single_add_to_cart_button:hover, .add_to_cart_button:hover, .added_to_cart:hover, .site-header-cart .widget_shopping_cart a.button:hover, .wc-block-grid__products .wc-block-grid__product .wp-block-button__link:hover, .ant-btn:hover, .ant-btn:active, .ant-btn:focus, .ant-btn.ant-btn-primary:hover, .ant-btn.ant-btn-default:hover, button.alt:hover, input[type="button"].alt:hover, input[type="reset"].alt:hover, input[type="submit"].alt:hover, .button.alt:hover, .widget-area .widget a.button.alt:hover, button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .widget a.button:hover{
	background-color: #000000!important;
	color: #ffffff!important;
	opacity:1!important;
	border: 1px solid #000000!important;
	border-radius:0!important;
}

:where(.css-eq3tly).ant-table-wrapper .ant-table-thead >tr>th, :where(.css-eq3tly).ant-table-wrapper .ant-table-thead >tr>td, table:not( .has-background ) tbody td {
	background-color: #ffffff!important;
	border-top-color: #fafafa!important;
}

:where(.css-eq3tly).ant-table-wrapper .ant-table:not(.ant-table-bordered) .ant-table-tbody >tr:last-child>td {
	border-bottom-width: 0;
}

.search-field, .search-input-box, .search-input-group .ant-input {
	background-color: #ffffff!important;
	border-width:0!important;
	outline: none;
	box-shadow: none;
}



.handheld-navigation .menu-item a {
	color: #000000;
}

button.menu-toggle, button.menu-toggle:hover {
	background-color: #ffffff!important;
}

.primary-navigation .menu-item a:hover{
	color: #000;
	text-decoration: underline;
}

.woocommerce-breadcrumb a, .woocommerce-breadcrumb {
	text-decoration: none;
	color: #000;
	opacity: 0.8;
	font-size: 12px;
}

.button, .single_add_to_cart_button, .add_to_cart_button, .ant-btn.ant-btn-primary, .ant-btn-lg, .add-to-cart-btn, .ant-btn , .ant-btn-primary, .ant-btn.ant-btn-default, .ant-select-selector, :where(.css-1p3hq3p).ant-input-number-lg {
	border: 1px solid #000000!important;
	border-radius: 0px!important;
	box-shadow: none!important;
}

/* Wholesale login form */

.login-username label, .login-password label{
	display:block;
}

.login-username input, .login-password input {
	width: 100%;
}

.register_link, .form-control#log-in{
    padding-right: 20px;
}

/* Wholesale Order Table */
.product_variations_label{
	margin-top: 10px;
	display:inline-block;
}

@media only screen and (max-width: 760px), (max-device-width: 1024px) and (min-device-width: 768px){
	#wwof_product_listing_table tbody tr td{
	    background-color: transparent!important;
	}

}

.product_row_action .wwof_add_to_cart_button, .product_row_action .added_to_cart{
	padding: 10px 15px;
	margin-bottom: 5px; 
}

/* Format and make user switch visible also on mobile phones for Admins*/

#user_switching_switch_on {
    padding: 10px 10px 70px 10px;
}


.footer-widgets {
	border-bottom-width: 0!important;
}

.footer-widgets .widget_nav_menu ul li::before, .secondary-navigation, .woocommerce-product-gallery__trigger, .woocommerce-breadcrumb a:first-of-type::before, .archive .storefront-breadcrumb, .woocommerce-account .storefront-breadcrumb, .woocommerce-checkout .storefront-breadcrumb, .woocommerce-cart .storefront-breadcrumb, a#log-in:after, .page-id-389 .entry-title{
	display: none!important;
}

.site-info {
	padding-top: 50px;
	padding-bottom: 0;
	text-align: center;
	font-size: 14px;
	color: #fffc!important;
}

.site-info span, .site-info a {
	font-size: 14px;
	color: #fffc!important;
}

.site-info a {
	font-weight: 400;
	color: #fffc;
	
}

.product-name-box a:hover{
	text-decoration: underline!important;
	color: #000!important;
}

:where(.css-eq3tly).ant-input-number-lg {
	border-radius:0!important;
	border-width:1px!important;
}

.ant-input-number-handler-wrap, :where(.css-eq3tly).ant-pagination .ant-pagination-item-active a {
	color: #e91c2d!important;
}

:where(.css-eq3tly).ant-pagination .ant-pagination-item-active {
	border-color: #e91c2d!important;
}

:where(.css-eq3tly).ant-input-number:hover, :where(.css-eq3tly).ant-select:not(.ant-select-disabled):not(.ant-select-customize-input):not(.ant-pagination-size-changer):hover .ant-select-selector {
	border-color: #222222;
}

.woocommerce-info, .woocommerce-noreviews, p.no-comments {
	background-color: #222222;
}

.site-header {
	border-bottom: 0px;
}


@media (max-width: 767px) {
	.site-header ul.menu li.current-menu-item > a {
		color: #000000!important;
		text-decoration: underline;
	}

}

.single-product .woocommerce-Price-amount ,.single-product .amount, .single-product .woocommerce-Price-currencySymbol {
	font-weight: 300;
}

.woocommerce-mini-cart-item a {
	color: #000000!important;
}



.woocommerce-breadcrumb a, .woocommerce-breadcrumb {
	font-size: 12px;
	font-weight: 400;
	color: #000000!important;
	text-align: center;
	text-transform: capitalize;
}

.woocommerce-breadcrumb a:hover {
	opacity: 1;
}

.single-product .quantity {
	padding: 0.37em;
    border: 1px solid;
}

.widget-title {
	font-size: 16px!important;
	text-transform: uppercase;
	font-weight: 400!important;
	border-bottom-width: 0!important;
}

.widget_nav_menu ul li {
	padding-left: 0;
	margin-bottom: 5px;
}

.widget_nav_menu ul li a {
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 300!important;
}

.widget_nav_menu ul li a:hover, .footer-widget-1 a:hover {
	color: #fff;
}





.footer-widget-1 a {
	font-weight: 300!important;
	text-decoration: none;
}


button.menu-toggle {
	border-color: #000000!important;
}

.menu-toggle span {
	color: #000000!important;
}

button.menu-toggle:after, button.menu-toggle:before, button.menu-toggle span:before {
	background-color: #000000!important;
}

.storefront-handheld-footer-bar {
	display: none;
} 

.list-payment__item {
	float: left;
	margin-right: 12px;
}

:where(.css-1p3hq3p).ant-pagination .ant-pagination-item-active, :where(.css-1p3hq3p).ant-pagination .ant-pagination-item-active:hover {
	border-color: #000;
	border-radius: 0;
}

:where(.css-1p3hq3p).ant-pagination .ant-pagination-item-active a, :where(.css-1p3hq3p).ant-pagination .ant-pagination-item-active:hover a {
	color: #000;
	text-decoration: none;
}

.variations select {
	border: 0px;
    padding: 7px 5px;
    background-color: #f6f6f6;
	padding-top: 2px;
	padding-bottom: 2px;
}

.input-text.qty {
	padding: 0.89em;
}

.woocommerce-message, .woocommerce-info {
	background-color: #000;
}

.orderby {
	padding: 5px;
}

.woocommerce-form-login__submit, .register-button-container .button {
	font-weight: 300!important;
}




.site-header .site-branding img {
    max-width: 350px;
	float: none;
	margin: 0 auto;
}

@media (min-width: 768px) {
.site-branding{
	width: 100%!important;
	margin: 0 auto!important;
    float: none!important;
}
	
.site-header-cart .cart-contents, .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
	padding-top: 1.2em;
}
	
	.site-header {
		padding-top: 0.9em;
		border-top: 4px solid #000;
	}
	
	.storefront-breadcrumb {
		margin-bottom: 25px;
	}
	
	.page-id-389 .storefront-breadcrumb {
		margin-bottom: 0px;
	}
	
	

	
}

.storefront-sticky-add-to-cart {
	box-shadow: none!important;
}

.site-search {
	display: none;
}

.primary-navigation .menu-item a, .menu-toggle span {
	text-transform: uppercase!important;
	font-weight: 400;
	color: #000;
	font-family: 'Oswald', sans-serif!important;
}

:where(.css-1p3hq3p).ant-input-number:hover {
	border: 0;
}

:where(.css-1p3hq3p).ant-btn.ant-btn-lg {
	padding: 6.42px 50px;
}

.product_title {
	font-size: 26px!important;
	font-weight: 400!important;
}

.quantity .input-text.qty.text {
	background-color: #fff;
	border: 1px solid #000;
}

.single-product .quantity {
	padding-left:0px;
}

.archive .orderby {
	border-radius: 0;
}

.home .entry-title {
	text-align: center;
}

.archive .page-title {
	margin-top: 70px;
}

.input-text.qty {
	padding: 0.53em;
}

.variations select {
	border-radius: 0;
	border: 1px solid #000;
}

.wp-block-heading {
	font-size: 17px;
	font-weight: 400!important;
}

.widget_block {
	margin-bottom: 27px;
}

.footer-widgets a, .footer-widgets {
	font-weight: 400!important;
	font-size: 14px!important;
	text-transform: capitalize!important;
	color: #fffc;
}

.wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor, .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor svg, .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:active, .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:hover, .wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:visited {
	color: #fffc;
	fill: #fffc;
}

.wp-block-social-links .wp-social-link svg {
	height: 1.8em;
	width: 1.8em;
}

#block-5 a {
	text-transform: lowercase!important;
}

#block-5, #block-6 {
	margin-bottom: 20px;
}


@media (max-width: 639px) {
.wwof-order-form[data-v-c4290164] .ant-table-tbody tr.ant-table-row:has(td.ant-table-cell:nth-child(1)):has(td.ant-table-cell:nth-child(-n+13):last-child) td:before {
	display: none!important;
}
	.add-to-cart-btn-box, .product-image-box {
		margin: 0 auto;
	}
	
	.wwof-column[data-v-7cfd386d] {
		margin-bottom: 0!important;
	}
}

#lost-password {
	margin-left: 15px;
}

.ant-select-dropdown, .ant-select-dropdown.card-format {
	min-width: 320px!important;
}

.ant-select-dropdown.card-format.css-1p3hq3p {
	min-width: 287px!important;
	max-width: 287px!important;
}

.menu-item-402:not(.murmuration_coffee .menu-item-402), .menu-item-403:not(.murmuration_coffee .menu-item-403) {
    display: none;
}

.wwof-restricted > a:first-of-type {
  pointer-events: none;
  text-decoration: none;
  cursor: default; 
}

.wwof-restricted > p:first-of-type > a:first-of-type {
  pointer-events: none;
  text-decoration: none;
  cursor: default; 
}
